<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-01-05-0545.9-AGE-t.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457392.74021</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-51.38333</GeoLongDeg>
    <GeoLatDeg>-23.70000</GeoLatDeg>
    <Observer>AGE</Observer>
    <ImageInfo>t</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>599.5</CenterXPixel>
    <CenterYPixel>599.5</CenterYPixel>
    <EquatorialRadiusPixel>205.3</EquatorialRadiusPixel>
    <RotationAngleDeg>180.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>178.93</CM1Deg>
    <CM2Deg>177.08</CM2Deg>
    <CM3Deg>174.22</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.8421</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
